.tweets__wrapper {
    display: flex;
    flex-direction: column;
}

.tweet__wrapper {
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 14px 16px;
    border-bottom: 1px solid #ebeef0;
    transition: background-color 1s linear;
    &:hover {
        background-color: rgba(0, 0, 0, 0.03);
    }
}

.tweet {
    display: flex;
    margin-top: 3px;
    position: relative;
    .avatar {
        width: 49px;
        height: 49px;
        position: absolute;
        top: 0;
        left: 0;
        img {
            width: 100%;
            height: 100%;
            border: 1px solid #fff;
            border-radius: 50%;
        }
    }
    .like {
        display: flex;
        align-items: center;
        max-width: 80px;
        color: #5b7083;
        cursor: pointer;
        .icon {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 40px;
            height: 40px;
            margin-left: -11px;
            border-radius: 50%;
            transition: background-color 0.2s linear;
        }
        span {
            padding-left: 6px;
        }
        &:hover {
            color: rgba(224, 36, 94, 1);
            .icon {
                background-color: rgba(224, 36, 94, 0.1);
                svg {
                    fill: rgba(224, 36, 94, 1);
                }
            }
        }
    }
}

.tweet-header {
    display: block;
    margin-bottom: 14px;
    color: #5b7083;
    font-size: 15px;
    white-space: nowrap;
}

.tweet-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 2px;
    padding-left: 74px;
}
